/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "Mostrar no máximo:";

/* Class = "NSTextFieldCell"; title = "88 items"; ObjectID = "141"; */
"88 items" = "88 itens";

/* Class = "NSTextFieldCell"; title = "Navigation"; ObjectID = "193"; */
"Navigation" = "Navegação";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "215"; */
"None" = "Nenhum";

/* Class = "NSMenuItem"; title = "Dissolving Boxes"; ObjectID = "219"; */
"Dissolving Boxes" = "Dissolvendo Caixas";

/* Class = "NSMenuItem"; title = "Random Boxes"; ObjectID = "220"; */
"Random Boxes" = "Caixas Aleatórias";

/* Class = "NSMenuItem"; title = "Wipe Right"; ObjectID = "223"; */
"Wipe Right" = "Mover à Direita";

/* Class = "NSMenuItem"; title = "Dissolve"; ObjectID = "224"; */
"Dissolve" = "Dissolver";

/* Class = "NSMenuItem"; title = "Blinds"; ObjectID = "225"; */
"Blinds" = "Cortinas";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "238"; */
/* Class = "NSMenuItem"; title = "Thumbnails"; ObjectID = "239"; */
"Thumbnails" = "Miniaturas";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "240"; */
"Numbers" = "Números";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "251"; */
"Transition" = "Transição";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "273"; */
"Dots" = "Pontos";

/* Class = "NSButtonCell"; title = "Link photos to pages"; ObjectID = "281"; */
"Link photos to pages" = "Vincular fotos para as páginas";

/* Class = "NSTextFieldCell"; title = "Effect"; ObjectID = "293"; */
"Effect" = "Efeito";

/* Class = "NSMenuItem"; title = "Growing Boxes"; ObjectID = "302"; */
"Growing Boxes" = "Caixas Crescendo";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "308"; */
"Duration" = "Duração";

/* Class = "NSTextFieldCell"; title = "Direction"; ObjectID = "316"; */
"Direction" = "Direção";

/* Class = "NSMenuItem"; title = "Left to Right"; ObjectID = "328"; */
"Left to Right" = "Da Esquerda para a Direita";

/* Class = "NSMenuItem"; title = "Right to Left"; ObjectID = "335"; */
"Right to Left" = "Da Direita para a Esquerda";

/* Class = "NSMenuItem"; title = "Arrows"; ObjectID = "358"; */
"Arrows" = "Setas";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "374"; */
"Advance slides every:" = "Avançar slides a cada:";

/* Class = "NSTextFieldCell"; title = "Captions"; ObjectID = "390"; */
"Captions" = "Títulos";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "394"; */
"From page text" = "De texto de página";

/* Class = "NSMenuItem"; title = "From page titles"; ObjectID = "395"; */
"From page titles" = "De títulos de página";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "396"; */
/* Class = "NSTextFieldCell"; title = "Pauses when hovered over"; ObjectID = "399"; */
"Pauses when hovered over" = "Pausar quando estiver em cima";

/* Class = "NSMenuItem"; title = "Slide Left"; ObjectID = "413"; */
"Slide Left" = "Slide à Esquerda";